/*GLOBAL*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: 'brandon_printedone';
    src: url('/fonts/brandon/hvd_fonts_-_brandon_printed_one-webfont.woff2') format('woff2'),
        url('/fonts/brandon/hvd_fonts_-_brandon_printed_one-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



H1,
H2,
H3,
H4,
H5,
H6 {
    font-family: 'Montserrat', sans-serif;
}

p {
    font-family: 'Montserrat', sans-serif;
    font: size 16px !important;
    ;
}

a {
    font-family: 'Montserrat', sans-serif;
    text-decoration: none !important;
}

.lead2 {
    font-size: 12px;
}




/*CARRUSEL*/
.carousel-item {
    height: auto;
    background-position: center;
    background-size: contain;
}

.carousel-text {
    width: 50%;
}

.carousel-text2 {
    width: 50%;
}

.carousel-caption2 {
    position: absolute;
    right: 15%;
    bottom: 25%;
    top: 30%;
    left: 100px;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #303030;
    text-align: left;
}



.title-slider {
    font-weight: 700;
    font-size: 60px;
    line-height: 0.9;
}

.subtitle-slider {

    line-height: 0.9;
    font-size: 30px;
}

.pre-title {


    font-size: 25px;
    padding-bottom: 15px;
}

.button-slider {
    text-decoration: none;
    padding: 10px 20px 10px 15px;
    background: #a1c6bb;
    color: #fff;
}


.button-slider:hover {
    color: #fff;
    background: #88a89d;
}


.carousel-indicators [data-bs-target] {
    background-color: #a1c6bb !important;
}


.menu-hide {
    margin-top: -110px !important;
}

/*.img-carrusel{width:auto ;
height: 600px;}
*/
@media (max-width:780px) {
    #slide1 {
        content: url(/img/slide-movil1.png);
        height: auto;
        background-position: center;
        background-size: contain;

    }

    #slide2 {
        content: url(/img/slide-movil2.png);
        height: auto;
        background-position: center;
        background-size: contain;

    }


    #slide3 {
        content: url(/img/slider-nuevo-movil.jpg);
        height: auto;
        background-position: center;
        background-size: contain;

    }

    .menu-hide {
        margin-top: 0px !important;
    }

    .carousel-item {
        background-position: center;
        background-size: auto;
    }

    .carousel-text {
        width: 50%;
    }

    .img-carrusel {
        width: AUTO;
        height: auto;
    }

    .carousel-caption2 {
        position: absolute;
        right: 15%;
        bottom: 25%;
        top: 15%;
        left: 10px;
        padding-top: 20px;
        padding-bottom: 0px;
        color: #303030;
        text-align: left;
    }



    .title-slider {
        font-weight: 700;
        font-size: 27px;
        line-height: 0.9;
    }

    .subtitle-slider {

        line-height: 0.9;
        font-size: 16px;
        margin-bottom: 5px;
    }

    .pre-title {


        font-size: 10px;
        padding-bottom: 10px;
    }

    .button-slider {
        text-decoration: none;
        padding: 7px 17px 7px 12px;
        background: #a1c6bb;
        color: #fff;
    }
}


@media (min-width: 700px) and (max-width:950px) {
    .carousel-caption2 {
        position: absolute;
        right: 15%;
        bottom: 15%;
        left: 25px;
        padding-top: 20px;
        padding-bottom: 0px;
        color: #303030;
        text-align: left;
    }

    .title-slider {
        font-weight: 700;
        font-size: 35px;
        line-height: 0.9;
    }

    .subtitle-slider {

        line-height: 0.9;
        font-size: 25px;
        margin-bottom: 5px;
    }


    .button-slider {
        text-decoration: none;
        padding: 10px 20px 10px 15px;
        background: #a1c6bb;
        color: #fff;
    }
}



@media (min-width: 1600px) and (max-width:2560px) {
    .carousel-caption2 {
        position: absolute;
        right: 15%;
        bottom: 25%;
        left: 100px;
        padding-top: 10px;
        padding-bottom: 0px;
        color: #303030;
        text-align: left;
    }

    .title-slider {
        font-weight: 700;
        font-size: 80px;
        line-height: 0.9;
    }

    .subtitle-slider {

        line-height: 0.9;
        font-size: 50px;

    }

    a.button-slider {
        font-size: 30px;
    }

    .button-slider {
        text-decoration: none;
        padding: 10px 20px 10px 15px;
        background: #a1c6bb;
        color: #fff;
    }
}

/*slider animation*/
.title-slider {
    animation-duration: 3s;
    animation-name: slidein;
}

.subtitle-slider {
    animation-duration: 3s;
    animation-name: slidein;
}

@keyframes slidein {
    from {

        opacity: 0;
    }

    to {

        opacity: 1;
    }
}

.button-slider {
    animation-duration: 5s;
    animation-name: btnin;
}

@keyframes btnin {
    from {

        opacity: 0;
    }

    to {

        opacity: 1;
    }
}

/*Counter*/

.divider {
    margin-top: 50px;
    margin-bottom: 30px;
    width: 100%;
}


#fun-facts {
    display: table;
    width: 100%;
    z-index: 1;
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: 3px solid #ff0223
}

#fun-facts .row {
    margin-top: 10px;
}

.facts {
    margin-top: 15px;
}

.facts .fact-container:last-child {
    border: none
}

.fact-container {
    padding-top: 15px;
    padding-bottom: 15px;
    border-right: 1px solid #ccc
}

.counter {
    font-size: 54px;
    color: #4b4f4c;
    font-weight: 900;
    line-height: 0px;
    line-height: 0.8em;
    margin-bottom: 0.2em
}

.fact {
    text-align: center;
}

.complement {
    font-size: 70px;
    color: #4b4f4c;
    font-weight: 900;
    line-height: 0.8em;
}

.complement2 {
    font-size: 50px;
    color: #4b4f4c;
    font-weight: 900;
    letter-spacing: -1px;
    line-height: 56px;
}

.complement.highlight {
    color: #ccc
}

@media (max-width:600px) {




    .lead3 {
        font-size: 12px;
    }

    .counter {
        font-size: 30px;
        color: #4b4f4c;
        font-weight: 900;
        line-height: 0px;
        line-height: 0.8em;
        margin-bottom: 0.2em;

    }

    .complement {
        font-size: 50px;
        color: #4b4f4c;
        font-weight: 900;
        line-height: 0.8em;
    }

    .complement2 {
        font-size: 30px;
        color: #4b4f4c;
        font-weight: 900;
        letter-spacing: -1px;
        line-height: 56px;
    }
}

/*HOME APARTADO FINAL*/


@media (max-width:700px) {


    #slider-mid-home1 {
        content: url(/img/campo4.4movil.png);
        height: auto;
        background-position: center;
        background-size: contain;

    }


    #slider-mid-home2 {
        content: url(/img/campo2.2.movil.png);
        height: auto;
        background-position: center;
        background-size: contain;

    }

    #slider-mid-home3 {
        content: url(/img/campo3.3.movil.png);
        height: auto;
        background-position: center;
        background-size: contain;

    }
}

.imgcampo {
    height: 100%;
    width: 100%;
    background-position: center;
    background-size: contain;
}

.text-home-final {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: left;
    margin-bottom: 10px;

}

.text-home-final h2 {
    font-size: 50px;
    color: #4b4f4c;
    font-weight: 700;
    line-height: 0.9;
    padding-left: 50px;
    margin-top: 10px;

}

.text-home-final p {
    color: #4b4f4c;
    padding-right: 100px;
    padding-left: 50px;
    margin-top: 10px
}

@media (max-width:780px) {



    .text-home-final h2 {
        font-size: 50px;
        color: #4b4f4c;
        font-weight: 700;
        line-height: 0.9;
        padding-left: 10px;
        margin-top: 20px;
    }

    .text-home-final p {
        color: #4b4f4c;
        padding-right: 10px;
        padding-left: 10px;
        margin-top: 10px
    }

}

/*NAV*/





/*

@media (min-width: 768px) {
.navbar-right {
    margin-right: 0;
}
}
.navbar-right .dropdown-menu {
    left: 0;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border:none;
	
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background:transparent;
	
}






.navbar-brand {
    float: left;
    height: 50px;
    padding-left: 30px;
    font-size: 18px;
    line-height: 20px;
    
	
}

@media (max-width: 1260px) {
.navbar {
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow:    0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  box-shadow:         0px 2px 4px 0px rgba(0, 0, 0, 0.5);
}
}
@media (max-width: 768px) {
.nav>li {
text-align:center;
border-bottom:1px solid #ccc;
}
.navbar .navbar-nav .dropdown .dropdown-menu {
    background:#eee;
}
.navbar .navbar-nav .dropdown .dropdown-menu li a { text-align:center }
.navbar-brand img {
    width:110px; height:auto;
}
}
@media (min-width: 769px) {
.navbar .navbar-nav .dropdown .dropdown-menu {
    background:#fff;
}
.navbar .navbar-nav .dropdown .dropdown-menu li a { text-align:left }
.navbar-brand img {
    width:190px; height:auto;
}
}
.nav>li:last-child {
border-bottom:none
}
.nav>li.link_home { 
display:none;
}
.navbar-header {display: flex;
    align-items: center;
    justify-content: center;
}
.navbar-default {
    background-color:transparent /*rgba(255, 255, 255, 0.8);
    border:none;
}
.navbar-default .navbar-nav {
    margin-top:20px;
}
.navbar-default .navbar-collapse {
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    border-bottom: 1px solid #ccc;
    lirobert shapirone-height: 40px;
	font-weight:300;
}
.dropdown-menu {
/*font-size:1.2em;
}*/
/*
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
    color: #333;
}
.navbar-logo.desktop { display:none; }
.navbar .navbar-nav .dropdown .dropdown-menu li a { line-height:1.6em }

.navbar-default .navbar-nav>li>a {
    color: #333; /*background:#ff2424*/
/*#f15d25*/
;
/*font-size:1.2em;*/
/*
	padding:15px 0;
	margin:0 15px
}
/*
@media (min-width: 1261px) {
.navbar {
background:transparent;
border:none;
height:70px;
-webkit-transition-delay: 0.05s;
transition-delay: 0.05s;
-webkit-transition-duration: 0.35s;
transition-duration: 0.35s;
}*/
/*
.navbar-default .navbar-nav {
    margin-top:20px;
	margin-right:20px;
	float:right;
}/*
.navbar-logo.mobile { display:none; }

.navbar-default .navbar-nav>li>a {
    font-size:1.2em;
	padding:15px 0;
	margin:0 15px
}*/
/*
.navbar-brand img {
    width:150px;
}

@media (max-width: 600px) {
    
    .navbar{align-items: flex-start!important;}
.navbar-default .navbar-nav {
    margin-top:10px;
	margin-right:0px;
	float:right;

    
}}
/*

.navbar-default .navbar-nav.navbar-right>li>a {
font-weight:300; color:#222;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #ffdd00;
}
.navbar-default .navbar-nav.navbar-right>li>a:hover, .navbar-default .navbar-nav.navbar-right>li>a:focus {
    color: #222;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: #80D610;
    background-color: transparent;
}
nav.sticky {
  height: 50px; 
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow:    0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  box-shadow:         0px 2px 4px 0px rgba(0, 0, 0, 0.5);
}
nav.sticky div.container-fluid div.navbar-collapse ul.navbar-right {
    margin-top: 0!important;
}
@media (max-width: 767px) {
div.navbar-collapse ul.navbar-right {
    background:transparent;
}
}
nav.sticky .navbar-logo.desktop { display:none; }
nav.sticky .navbar-logo.mobile { display:block; }
/*
nav.sticky .navbar-brand img {
    width:240px;
	height:auto
}*/
/*
nav.sticky .navbar-brand {
    padding: 10px 30px;
}
nav.sticky .navbar-brand img {
    width:110px;
	height:auto
}
.navbar-default.sticky .navbar-nav>li>a {
    color:#555
}*/
/*
@media (min-width: 1000px) and (max-width: 1200px) {
.date_location {left: 320px!important;}
}*/


/* HOVER */
/* Underline From Center */

/*
@media (min-width: 769px) {
.hvr-underline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #506a75;
  height: 2px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {
  left: 0;
  right: 0;
}

}

.navbar-default.sticky .navbar-nav>li>a.hvr-underline-from-center:before {
  background: #506a75;
}

.navbar .navbar-nav .dropdown .dropdown-menu {
  margin-top: 0;
  border: 1px solid #ececec;
  border-radius: 0;
  box-shadow: none;
}

.navbar .navbar-nav .dropdown .dropdown-menu li {
  min-width: 150px;
}

@media (max-width: 768px) {
.navbar .navbar-nav .dropdown .dropdown-menu li a {
  padding: 15px 0;
  letter-spacing: 0.5px;
}
.navbar .navbar-nav .dropdown .dropdown-menu {
  padding: 0;
}
}
@media (min-width: 769px) {
.navbar .navbar-nav .dropdown .dropdown-menu li a {
  display: block;
  color:#333;
  padding: 11px 15px 11px 15px;
  letter-spacing: 0.5px;
  line-height: 0.8em;
  border-left: 2px solid rgba(17, 17, 17, 0);
  -webkit-transition: all 0.3s;
          transition: all 0.3s;
}
.navbar .navbar-nav .dropdown .dropdown-menu {
  padding: 10px 0 10px 0;
}
}

.navbar .navbar-nav .dropdown .dropdown-menu li a:hover {
  padding-left: 35px;
  padding-right: 30px;
  background: rgba(17, 17, 17, 0.05);
  border-left: 2px solid #80D610;
}

.navbar .navbar-nav .dropdown .dropdown-menu li a i {
  padding-right: 5px;
}


*/





/*FOOTER*/

.back-footer {
    background-color: #adcad1;
}

.text-FOOTER {
    text-align: center;
    padding: 50px 0px 50px 0px;
}

.contact_footer {
    color: #f0f4f7;
    font-weight: 800;
    font-size: 40px;
    padding-bottom: 10px
}

.subtitle_footer {
    color: #f0f4f7;
    font-weight: 800;
    font-size: 20px;
}


.adress_footer {
    font-size: 12px;
    color: #303030;
}


.tel_footer {
    text-decoration: none;
    color: #303030;
    font-weight: 800;
    font-size: 20px;
}

.tel_footer:hover {
    text-decoration: none;
    color: #000;
    font-weight: 800;
    font-size: 20px;
}

.mail_footer {
    text-decoration: none;


    font-size: 14px;
}

/*FORM FOOTER*/

.form_footer {
    vertical-align: middle;

}

.text-FOOTER {
    max-width: 1200px;
    margin: 0 auto !important;
    float: none !important;
}

.input_form {
    margin: 0px 0px 10px 20px;
    width: 355px;
    border-radius: 5px;
    font-size: 12px;
    color: #515755;
    padding: 5px 5px 5px 5px;
    border: 0px;
}

.input_form:focus {
    border: 0px solid #515755;
    outline: none;
}


.input_form_asunto {
    margin: 0px 0px 10px 22px;
    width: 355px;
    font-size: 12px;
    color: #515755;
    padding: 5px 5px 5px 5px;
    border-radius: 5px;
    border: 0px;
}


.input_form_asunto:focus {
    border: 0px solid #515755;
    outline: none;
}

.input_form_email {
    margin: 0px 0px 10px 22px;
    width: 355px;

    border-radius: 5px;
    border: 0px;
    font-size: 12px;
    color: #515755;
    padding: 5px 5px 5px 5px;
}


.input_form_email:focus {
    border: 0px solid #515755;
    outline: none;
}

.input_form_tel {
    margin: 0px 0px 10px 20px;
    width: 355px;
    border-radius: 5px;
    border: 0px;
    font-size: 12px;
    color: #515755;
    padding: 5px 5px 5px 5px;
}

.input_form_tel:focus {
    border: 0px solid #515755;
    outline: none;
}


.formfield * {
    vertical-align: top;

}

.label_ancho_nombre {
    padding-left: 25px;
    color: #515755;
    font-size: 12px;
}

.label_ancho_email {
    padding-left: 35px;
    color: #515755;
    font-size: 12px;
}

.label_ancho_telefono {
    padding-left: 24px;
    color: #515755;
    font-size: 12px;
}

.label_ancho_asunto {
    padding-left: 27px;
    color: #515755;
    font-size: 12px;
}

.label_ancho_mensaje {
    padding-left: 20px;
    color: #515755;
    font-size: 12px;
}


.button_form {
    color: #fff;
    background: #d8ac99;
    border-radius: 5px;
    border: none;
    padding: 5px 8px 5px 8px;
}


.button_form:hover {
    color: #fff;
    background: #ad8777;
}

.button_align {
    display: flex;
    justify-content: center;
    margin-right: 37%;
}

.copy_footer {
    background: #4b4f4c;
    color: #a9abb2;
    text-align: center;
    padding-top: 15px;
}

/*form nuevo*/

.form-group {
    margin-bottom: 15px;
}

.form-horizontal .form-group {
    margin-right: -15px;
    margin-left: -15px;
}

@media (max-width:600px) {
    .contact_footer {
        font-size: 35px;
    }


    .adress_footer {
        font-size: 10px;
        color: #303030;
    }

    .form_footer {
        vertical-align: middle;
        margin-top: 25px;

    }

    .input_form {
        margin: 0px 0px 10px 20px;
        width: 200px;
        border-radius: 5px;
        font-size: 12px;
        color: #515755;
        padding: 5px 5px 5px 5px;
        border: 0px;
    }



    .input_form_asunto {
        margin: 0px 0px 10px 22px;
        width: 200px;
        font-size: 12px;
        color: #515755;
        padding: 5px 5px 5px 5px;
        border-radius: 5px;
        border: 0px;
    }


    .input_form_asunto:focus {
        border: 0px solid #515755;
        outline: none;
    }

    .input_form_email {
        margin: 0px 0px 10px 22px;
        width: 200px;

        border-radius: 5px;
        border: 0px;
        font-size: 12px;
        color: #515755;
        padding: 5px 5px 5px 5px;
    }


    .input_form_email:focus {
        border: 0px solid #515755;
        outline: none;
    }

    .input_form_tel {
        margin: 0px 0px 10px 20px;
        width: 200px;
        border-radius: 5px;
        border: 0px;
        font-size: 12px;
        color: #515755;
        padding: 5px 5px 5px 5px;
    }

    .input_form_tel:focus {
        border: 0px solid #515755;
        outline: none;
    }


    .formfield * {
        vertical-align: top;

    }



    .label_ancho_nombre {
        padding-left: 0px;
        color: #515755;
        font-size: 12px;
    }

    .label_ancho_email {
        padding-left: 15px;
        color: #515755;
        font-size: 12px;
    }

    .label_ancho_telefono {
        padding-left: 0px;
        color: #515755;
        font-size: 12px;
    }

    .label_ancho_asunto {
        padding-left: 7px;
        color: #515755;
        font-size: 12px;
    }

    .label_ancho_mensaje {
        padding-left: 3px;
        color: #515755;
        font-size: 12px;
    }



    .button_align {
        display: flex;
        justify-content: center;
        margin-right: 20%;
    }

    .copy_footer {
        background: #4b4f4c;
        color: #a9abb2;
        text-align: center;
        padding-top: 15px;
    }


}

@media (min-width: 700px) and (max-width:950px) {
    .form_footer {
        vertical-align: middle;
        margin-top: 25px;

    }

    .label_ancho_nombre {
        padding-left: 0px;
        color: #515755;
        font-size: 12px;
    }

    .label_ancho_email {
        padding-left: 15px;
        color: #515755;
        font-size: 12px;
    }

    .label_ancho_telefono {
        padding-left: 0px;
        color: #515755;
        font-size: 12px;
    }

    .label_ancho_asunto {
        padding-left: 7px;
        color: #515755;
        font-size: 12px;
    }

    .label_ancho_mensaje {
        padding-left: 3px;
        color: #515755;
        font-size: 12px;
    }


    .button_align {
        display: flex;
        justify-content: center;
        margin-right: 0px;
    }
}

/*página 2*/

.carousel-caption2-2 {
    position: absolute;
    right: 15%;
    bottom: 15%;
    top: 30%;
    left: 100px;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #FFF;
    text-align: left;
}

@media (max-width:700px) {
    #img1 {
        content: url(/img/desarrollos-movil-buro1.png);


    }

    .carousel-caption2-2 {
        position: absolute;
        right: 15%;
        bottom: 15%;
        top: 30%;
        left: 20px;
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
        color: #FFF;
        text-align: left;
    }

    .carousel-text2 {
        width: 70%;
    }

    #eco-home {
        content: url(/img/eco-home-movil.2.png);


    }

    #buro-home2 {
        content: url(/img/buro.movil-desarrollos.2.3.png);


    }
}


@media (min-width: 700px) and (max-width:950px) {


    .carousel-caption2-2 {
        position: absolute;
        right: 15%;
        bottom: 15%;
        left: 25px;
        padding-top: 20px;
        padding-bottom: 0px;
        color: #fff;
        text-align: left;
    }
}


.input_form2 {
    margin: 0px 0px 0px 0px;
    width: 100%;
    font-size: 16px;
    color: #515755;
    padding: 15px 10px 10px 10px;
    border: 0px;
    border-bottom: 1px solid #515755;
    border-radius: 0;
}

.input_form2:focus {
    border: 0px solid #515755;
    border-bottom: 1px solid #515755;
    outline: none;
}

.form-fondo {
    box-shadow: 10px 10px 10px 1px rgba(0, 0, 0, 0.2);
    background: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: 30px;
    padding-left: 30px;
    margin-left: 50px;
    margin-right: 100px;
    margin-top: -180px !important;
    z-index: 95;
    animation-duration: 5s;
    animation-name: formin;
}


@media (max-width: 760px) {
    .form-fondo {
        box-shadow: 10px 10px 10px 1px rgba(75, 66, 66, 0.2);
        background: #fff;
        padding-top: 50px;
        padding-bottom: 50px;
        padding-right: 10px;
        padding-left: 10px;
        margin-left: 20px;
        margin-right: 20px;
        margin-top: -90px !important;
    }

    .mostrarArriba p {
        font-size: 13px;
    }

    .button_form_registro {
        font-size: 14px;
    }

}


@keyframes formin {
    from {
        margin-bottom: 0%;
        opacity: 0;
        height: 200%;
    }

    to {

        opacity: 1;
        margin-bottom: 100%;
        height: 100%;

    }
}


.form-magenes {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.button_align_LEFT {
    display: flex;
    justify-content: left;
    margin-left: 10PX
}


.button_form_registro {
    color: #fff;
    background: #a1c6bb;

    border: none;
    padding: 10px 50px 10px 50px;
    font-size: 20px;
}

.button_form_registro:hover {
    color: #fff;
    background: #88A89D;
}


.text-pag2 {
    text-align: right;
    padding-right: 00px;
    padding-left: 100px;
}

.text-pag2 h2 {
    font-size: 40px;
    color: #4b4f4c;
    font-weight: 700;
    line-height: 0.9;
}


.text-pag2 p {
    color: #4b4f4c;
}

@media (max-width: 760px) {


    .button_form_registro {
        font-size: 14px;
    }

    .input_form2 {
        font-size: 14px;
    }

    .text-pag2 {
        text-align: left;
        margin: 20px 20px 20px 20px;
        padding: 0px 0px 0px 0px;
    }

    .text-pag2 h2 {
        font-size: 30px;
    }



}

@media (min-width: 760px) and (max-width:1000px) {
    .mostrarArriba p {
        font-size: 12px;
    }

    .form-fondo {
        box-shadow: 10px 10px 10px 1px rgba(75, 66, 66, 0.2);
        background: #fff;
        padding-top: 50px;
        padding-bottom: 50px;
        padding-right: 10px;
        padding-left: 10px;
        margin-right: 20px;
        margin-left: 270px;
        margin-top: -90px !important;
    }

    .text-pag2 {
        text-align: left;
        margin: 20px 20px 20px 20px;
        padding: 0px 0px 0px 0px;
    }


}


.slider3-altura {
    height: auto;
}

.bajar-proyecto-btn {
    text-decoration: none;
    padding: 10px 15px 10px 15px;
    background: #a1c6bb;
    color: #fff;
    width: 179px;
    margin-left: 50px;
    margin-bottom: 10px;
}


.bajar-proyecto-btn:hover {
    text-decoration: none;
    padding: 10px 15px 10px 15px;
    background: #88a89d;
    color: #fff;
    width: 179px;

}



.text-home-final2 {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: left;


}

.text-home-final2 h2 {
    font-size: 40px;
    color: #4b4f4c;
    font-weight: 700;
    line-height: 0.9;
    padding-left: 50px;
    margin-top: 10px;

}

.text-home-final2 p {
    color: #4b4f4c;
    padding-right: 100px;
    padding-left: 50px;


    margin-top: 10px
}

@media (max-width:780px) {

    .text-home-final2 {
        margin-bottom: 10px;
    }

    .text-home-final2 h2 {
        font-size: 30px;
        color: #4b4f4c;
        font-weight: 700;
        line-height: 0.9;
        padding-left: 20px;
        margin-top: 20px;
    }

    .text-home-final2 p {
        color: #4b4f4c;
        padding-right: 20px;
        padding-left: 20px;
        margin-top: 10px
    }

    .bajar-proyecto-btn {
        text-decoration: none;
        padding: 10px 15px 10px 15px;
        background: #a1c6bb;
        color: #fff;
        width: 180px;
        margin-left: 20px;
        font-size: 14px;
    }

    .bajar-proyecto-btn:hover {
        text-decoration: none;
        padding: 10px 15px 10px 15px;
        background: #88a89d;
        color: #fff;
        width: 180px;
        font-size: 14px;

    }

}



/*carrusel 2*/

@media (max-width:700px) {
    #buro2_1 {
        content: url(/img/buro.movil.3.png);
        height: auto;
        background-position: center;
        background-size: contain;

    }

    #buro2_2 {
        content: url(/img/buro.movil.2.png);
        height: auto;
        background-position: center;
        background-size: contain;

    }


    #buro2_3 {
        content: url(/img/buro.movil.1.png);
        height: auto;
        background-position: center;
        background-size: contain;

    }


    #eco1 {
        content: url(/img/eco.movil.1.png);
        height: auto;
        background-position: center;
        background-size: contain;

    }



    #eco2 {
        content: url(/img/eco.movil.2.png);
        height: auto;
        background-position: center;
        background-size: contain;

    }

    #eco3 {
        content: url(/img/eco.movil.3.png);
        height: auto;
        background-position: center;
        background-size: contain;

    }


    #eco4 {
        content: url(/img/eco.movil.4.png);
        height: auto;
        background-position: center;
        background-size: contain;

    }

    #buro1 {
        content: url(/img/buro.movil.2.1.png);
        height: auto;
        background-position: center;
        background-size: contain;

    }

    #buro2 {
        content: url(/img/buro.movil.2.2.png);
        height: auto;
        background-position: center;
        background-size: contain;

    }

    #buro3 {
        content: url(/img/buro.movil.2.3.png);
        height: auto;
        background-position: center;
        background-size: contain;

    }
}

/*Animaciones*/

.textAnimado {
    opacity: 0;
    transition: all 0.5s;
}

.mostrarArriba {
    animation: mostrarArriba 2s;
}

@keyframes mostrarArriba {
    0% {
        transform: translateY(100px);
        opacity: 0;

    }

    100% {

        transform: translateY(0);
        opacity: 1;
    }
}

/*fancy*/

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top;
}

.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020;
}

.fancybox-skin {
    position: relative;
    background: #f9f9f9;
    color: #444;
    text-shadow: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.fancybox-opened {
    z-index: 8030;
}

.fancybox-opened .fancybox-skin {
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer,
.fancybox-inner {
    position: relative;
}

.fancybox-inner {
    overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch;
}

.fancybox-error {
    color: #444;
    font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 15px;
    white-space: nowrap;
}

.fancybox-image,
.fancybox-iframe {
    display: block;
    width: 100%;
    height: 100%;
}

.fancybox-image {
    max-width: 100%;
    max-height: 100%;
}

#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
    background-image: url('fancybox_sprite.png');
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: 0.8;
    cursor: pointer;
    z-index: 8060;
}

#fancybox-loading div {
    width: 44px;
    height: 44px;
    background: url('fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}

.fancybox-nav {
    position: absolute;
    top: 0;
    width: 40%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
    background: transparent url('blank.gif');
    /* helps IE */
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    z-index: 8040;
}

.fancybox-prev {
    left: 0;
}

.fancybox-next {
    right: 0;
}

.fancybox-nav span {
    position: absolute;
    top: 50%;
    width: 36px;
    height: 34px;
    margin-top: -18px;
    cursor: pointer;
    z-index: 8040;
    visibility: hidden;
}

.fancybox-prev span {
    left: 10px;
    background-position: 0 -36px;
}

.fancybox-next span {
    right: 10px;
    background-position: 0 -72px;
}

.fancybox-nav:hover span {
    visibility: visible;
}

.fancybox-tmp {
    position: absolute;
    top: -99999px;
    left: -99999px;
    visibility: hidden;
    max-width: 99999px;
    max-height: 99999px;
    overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: url('fancybox_overlay.png');
}

.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
}

.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
    visibility: hidden;
    font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: relative;
    text-shadow: none;
    z-index: 8050;
}

.fancybox-opened .fancybox-title {
    visibility: visible;
}

.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: center;
}

.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: transparent;
    /* Fallback for web browsers that doesn't support RGBa */
    background: rgba(0, 0, 0, 0.8);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #FFF;
    font-weight: bold;
    line-height: 24px;
    white-space: nowrap;
}

.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #fff;
}

.fancybox-title-inside-wrap {
    padding-top: 10px;
}

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {

    #fancybox-loading,
    .fancybox-close,
    .fancybox-prev span,
    .fancybox-next span {
        background-image: url('fancybox_sprite@2x.png');
        background-size: 44px 152px;
        /*The size of the normal image, half the size of the hi-res image*/
    }

    #fancybox-loading div {
        background-image: url('fancybox_loading@2x.gif');
        background-size: 24px 24px;
        /*The size of the normal image, half the size of the hi-res image*/
    }
}


/*masterplan*/
.mapref {
    position: absolute;
    width: auto;
    display: block;
}

@media (min-width: 180px) {
    .mapref {
        top: 0;
        right: 0;
        font-size: 0.8em;
    }
}

@media (max-width:780px) {
    .mapref {
        top: 0 !important;
        justify-content: right;

    }

    .container {
        padding: 0px 10px 0px 10px !important;
    }
}

@media (max-width: 600px) {
    .dropdown-item {
        COLOR: #303030 !important;
    }
}



/*--- MASTERPLAN ---*/

.tooltip {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.2em;
    text-align: left;
    padding: 30px
}

label {
    margin-right: 5px;
    /*color:#86c7ba*/
    font-weight: normal
}

.mapdiv {
    width: 100%;
    margin: auto;
}

.mapdiv svg {
    width: 100%;
}

.mapdiv rect,
.mapdiv polygon,
.mapdiv path {
    /*fill: #ccc;*/

}

.mapdiv path {}

.mapdiv polygon.calle {
    stroke-width: 0px
}

.mapdiv path.number {
    fill: #fff;
    stroke-width: 0
}

.mapdiv circle {
    fill: #d45051 !important;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.mapdiv .lot {
    stroke: #fff;
    stroke-width: 1px
}

/**/
.mapdiv .lot.sold {
    fill: #459384 !important;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.mapdiv .lot.sale {
    fill: #86c7ba !important;
}

.mapdiv .lot.sale.house {
    fill: #6db0a3 !important;
}

.mapdiv .lot:hover {
    fill: #999 !important;
    cursor: pointer
}

.mapdiv a.sold polygon {
    fill: #000;
}

.gallery div[class^='col-'] img {
    width: 100%
}

.mapref {
    position: absolute;
    top: 30px;
    right: 30px;
    width: auto;
    display: block;
}

.mapref .ref {
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    width: 15px;
    height: 15px;
    border-radius: 5px;
}

.mapref .ref.venta {
    background: #86c7ba
}

.mapref .ref.vendido {
    background: #459384
}

.mapref .ref.espacioverde {
    background: #6bb594
}

/*---- Fun Facts ----*/
#fun-facts {
    display: table;
    width: 100%;
    z-index: 1;
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: 3px solid #ff0223
}

#fun-facts .row {
    margin-top: 10px;
}

.facts {
    margin-top: 15px;
}

.facts .fact-container:last-child {
    border: none
}

.fact-container {
    padding-top: 15px;
    padding-bottom: 15px;
    border-right: 1px solid #ccc
}


/* --------------------------------------------------
	15.0 Portfolio
-------------------------------------------------- */
.portfolio-filters {
    list-style: none;
    padding: 0;
    margin-bottom: 50px;
    text-align: center;
}

.portfolio-filters li {
    display: inline-block;
}

.portfolio-filters li a {
    padding: 3px 15px;
    text-transform: uppercase;
    font-family: "Open Sans", "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
    font-size: .85em;
    letter-spacing: 2.5px;
    color: #777;
}

.portfolio-filters li a:focus,
.portfolio-filters li a:visited {
    text-decoration: none;
}

.portfolio-filters li a:hover {
    color: #111;
}

.portfolio-filters .active a {
    background: #111;
    color: #ececec;
    padding: 3px 15px;
}

.portfolio-filters .active a:hover {
    color: #ececec;
}





/*--- HOVER EFFECTS ---*/

.grid {
    position: relative;
    clear: both;
    margin: 0 auto;
    /*padding: 1em 0 4em;*/
    /*max-width: 1000px;*/
    list-style: none;
    text-align: center;
}

.grid div[class^="col-"] {
    padding: 10px;
}

/* Common style */
.grid figure {
    position: relative;
    float: left;
    overflow: hidden;
    /*margin: 10px 1%;
	min-width: 320px;
	max-width: 480px;
	max-height: 360px;*/
    width: 100%
        /*48%*/
    ;
    height: auto;
    background: #3085a3;
    text-align: center;
    cursor: pointer;
}

.grid figure img {
    position: relative;
    display: block;
    /*min-height: 100%;*/
    max-width: 100%;
    width: -webkit-calc(100% + 50px);
    width: calc(100% + 50px);
    /*opacity: 0.8;*/
}

.grid figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
    pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption>a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption>a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.grid figure h2 {
    font-family: 'brandon_printedone';
}

.grid figure h2 span {}

.grid figure h2,
.grid figure p {
    margin: 0;
}

.grid figure h2 {
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.85);
    font-size: 1.4em;
    line-height: 1em;
}

.grid figure p {
    letter-spacing: 1px;
    font-size: 68.5%;
}

/*---------------*/
/***** Ming *****/
/*---------------*/

figure.effect-ming {
    background: #030c17;
}

figure.effect-ming img {
    opacity: 0.9;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
}

figure.effect-ming figcaption::before {
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    /*border: 2px solid #fff;*/
    /*box-shadow: 0 0 0 30px rgba(255,255,255,0.2);*/
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale3d(1.4, 1.4, 1);
    transform: scale3d(1.4, 1.4, 1);
}

figure.effect-ming h2 {
    margin: 50% 0 10px 0;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
}

figure.effect-ming p {
    padding: 1em;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    color: #fff;
    text-align: center
}

figure.effect-ming:hover h2 {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
}

figure.effect-ming:hover figcaption::before,
figure.effect-ming:hover p {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}

figure.effect-ming:hover figcaption {
    background-color: rgba(58, 52, 42, 0);
}

figure.effect-ming:hover img {
    opacity: 0.4;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

figure.effect-ming:active img {
    opacity: 0.4;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}



/*wp*/
.flotante {
    position: fixed;
    z-index: 999999;
    bottom: 10px;
    right: 10px;
}